Главная » Файлы » Основное для 1.5.2

ModLoader Для Minecraft 1.5.2

Данный мод требуется для установки других модов. Данный мод вроде как останавливает конфликты между модами изменяющими параметры рендеринга, добавляющими предметы, GUI, и так далее...
Чтобы установить мод переместите файлы из архива Modloader в файл minecraft.jar
Просмотров: 513 | Комментариев: 2 | Категория: | Загрузок: 125
Всего комментариев: 1
Thanks for being on point and on tagtre!
Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]